Replace GENERATE_BAZEL_FILES=1 with "m bp2build".
This should have been submitted in the pertinent topic, but I messed by
git repositories up.
Test: Presubmits.
Change-Id: I7f3e9648c1961169ff40c8e2ddaf3d893498f625
diff --git a/envsetup.sh b/envsetup.sh
index 6085f7a..d70e815 100644
--- a/envsetup.sh
+++ b/envsetup.sh
@@ -1707,7 +1707,7 @@
function b()
(
# Generate BUILD, bzl files into the synthetic Bazel workspace (out/soong/workspace).
- _trigger_build "all-modules" nothing GENERATE_BAZEL_FILES=true USE_BAZEL_ANALYSIS= || return 1
+ _trigger_build "all-modules" bp2build USE_BAZEL_ANALYSIS= || return 1
# Then, run Bazel using the synthetic workspace as the --package_path.
if [[ -z "$@" ]]; then
# If there are no args, show help.